Bug 1849822 - Request for various LaTeX components
Summary: Request for various LaTeX components
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-22 21:32 UTC by Orion Poplawski
Modified: 2020-08-10 20:48 UTC (History)
1 user (show)

Fixed In Version: texlive-extension-20180414-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 12:56:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-06-22 21:32:26 UTC
Description of problem:

These are the various LaTeX components that we install that appear to be missing in EL8:

tex(auto-pst-pdf.sty)
tex(bibunits.sty)
tex(emulateapj.cls)
tex(revtex4-1.cls)

texlive-glossaries
texlive-sidecap
texlive-media9
texlive-xetex-dev

I've not yet checked if some of these have been replaced or deprecated.  It would be great if these can be packaged.

Version-Release number of selected component (if applicable):
20180414-3

Comment 1 Orion Poplawski 2020-06-22 21:52:27 UTC
Also:

ps2eps

Comment 2 Than Ngo 2020-07-15 14:36:26 UTC
i'm working on it...

Comment 3 Than Ngo 2020-07-16 12:56:35 UTC
it's fixed in 20180414-5

Comment 4 Fedora Update System 2020-07-16 16:02:39 UTC
FEDORA-EPEL-2020-b907b63b2f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b907b63b2f

Comment 5 Fedora Update System 2020-07-17 01:00:56 UTC
FEDORA-EPEL-2020-b907b63b2f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b907b63b2f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-01 00:29:53 UTC
FEDORA-EPEL-2020-b907b63b2f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Orion Poplawski 2020-08-10 20:44:43 UTC
Thanks for the update, but I'm still missing a couple items:

- texlive-glossaries (I see texlive-glossaries-english for example, but not the main package with glossaries.sty)
- revtex4-1.cls - this is in "revtex" not "revtex4".  Very confusing I know.
- texlive-xetex-dev

Comment 8 Orion Poplawski 2020-08-10 20:48:50 UTC
and ps2eps


Note You need to log in before you can comment on or make changes to this bug.